Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 74905 - warn about services to restart
Summary: warn about services to restart
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2002-10-02 18:42 UTC by Alan Cox
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-11-11 23:54:54 UTC


Attachments (Terms of Use)

Description Alan Cox 2002-10-02 18:42:58 UTC
redhat-config-network needs to restart the mail system when you change the
hostname otherwise mail to the new name doesnt work until the baffled user power
cycles the box. In addition I edited two interface configurations and did apply,
but had to deactivate then reactivate them to get the new configurations

Comment 1 Harald Hoyer 2003-01-13 11:56:38 UTC
done in >= 1.1.87

Comment 2 Harald Hoyer 2003-01-13 15:21:02 UTC
new packages to test available at:
ftp://people.redhat.com/harald/redhat-config-network/1.1.87-1/
ftp://people.redhat.com/harald/rhpl/0.74-2/


Note You need to log in before you can comment on or make changes to this bug.